export_hc {highcharter} | R Documentation

## Function to export js file the configuration options

### Description

Function to export js file the configuration options

### Usage

    export_hc(hc, filename = NULL)

### Arguments

`hc` | A `A highcarts object`
`filename` | A string

### Examples

    fn <- "function(){
      console.log('Category: ' + this.category);
      alert('Category: ' + this.category);
    }"

    hc <- highcharts_demo() %>%
      hc_plotOptions(
        series = list(
          cursor = "pointer",
            point = list(
              events = list(
                click = JS(fn)
             )
           )
       )
     )

[Package highcharter version 0.5.0 Index]